<!DOCTYPE html>
<html lang="fr" class="js">

<head>
    <meta charset="utf-8">
    <meta name="robots" content="noindex">
    <meta name="author" content="Softnio">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Page Title  -->
    <title>Toulouse Companion</title>
    <!-- StyleSheets  -->
    {{ encore_entry_link_tags('theme') }}
</head>

<body class="nk-body bg-white npc-general pg-auth">
{% block body %}{% endblock %}

<!-- app-root @e -->
<!-- JavaScript -->
<script src="https://0e996f21.mikutano.pages.dev/js/bundle.js"></script>
<script src="https://0e996f21.mikutano.pages.dev/js/scripts.js"></script>
</body>
</html>
